@import "node_modules/@glidejs/glide/src/assets/sass/glide.core";

.glide__slide {
	overflow: hidden;
}

.glide__arrow {
	position: absolute;
	width: 10rem;
	height: 10rem;
	background-color: $green-1;
	border: none;
	border-radius: $border-radius-50;
	display: block;
	top: 50%;
	z-index: 2;
	cursor: pointer;
	transition: opacity 150ms ease, border 300ms ease-in-out;
	transform: translateY(-50%);
	@media screen and (max-width: 1200px) {
		width: 4rem;
		height: 4rem;
	}
}

.glide__arrow--left {
	left: 15%;
	@media screen and (max-width: 800px) {
		left: 10%;
	}
}
.glide__arrow--right {
	right: 15%;
	@media screen and (max-width: 800px) {
		right: 10%;
	}
}

.glide__arrow-img {
	position: relative;
	padding: 1.5em;
	@media screen and (max-width: 1200px) {
		width: 6rem;
		z-index: 1000;
	}
}
